Купил американца...

masik
Гуру
Постов в этой теме: 10
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 11 Июнь 2010, 02:42

Maxim Ryzhkov писал(а):а как это устранить, сделав джейлбрейк и анлок как в упомянутом выше случае?
нет. вам просто нужно скачать блэкрэйн и запустить его.
после этого телефон должен включиться (хотя последнее время часто проскальзывают случаи когда данный способ не срабатывает)
Аватара пользователя
karimych
Новенький
Постов в этой теме: 14
Сообщения: 19
Зарегистрирован: 10 Июнь 2010, 00:44

Непрочитанное сообщение 11 Июнь 2010, 21:41

masik писал(а): вы должны были скачать ipsw, а не архив.
теперь просто ручками измените расширение файла
Как сменить разрешение у файла прошивки, если Ваш браузер скачал ее как расширение zip

Спасибо, за разъяснение!!!
Я так и сделал но в итоге получил вот такое сообщение от тунца - "Не удалось восстановить iPhone.Это устройство не квалифицируется для запрошенной сборки ПО"...
Поиском нашел что причина может быть в следующем- "Если, в то время пока ещё не вышла прошивка 3.1.3, а у вас стояла 3.1.2 вы не сделали бэкап SHSH подписи в сидии, то щас вы сможете поставить себе только 3.1.3"

И что теперь делать??? Отложить кирпич на полку и ждать анлока 3.1.3????? Так хочется пользоватьсяуже сейчас....
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 9
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 11 Июнь 2010, 21:52

karimych писал(а): Спасибо, за разъяснение!!!
Я так и сделал но в итоге получил вот такое сообщение от тунца - "Не удалось восстановить iPhone.Это устройство не квалифицируется для запрошенной сборки ПО"...
Поиском нашел что причина может быть в следующем- "Если, в то время пока ещё не вышла прошивка 3.1.3, а у вас стояла 3.1.2 вы не сделали бэкап SHSH подписи в сидии, то щас вы сможете поставить себе только 3.1.3"

И что теперь делать??? Отложить кирпич на полку и ждать анлока 3.1.3????? Так хочется пользоватьсяуже сейчас....
примерно так......... на iphone 3Gs нельзя поставить никакую прошивку кроме последней Apple заблокировало прошивку Iphone 3Gs на старые прошивки

есть одна возможность попробовать его оживить - это поставить кастом 3.1.3 без повышения версии модема, но ту есть 2 условия, которые не обойти никак:
1) Bootrom должен быть старым, то есть он должен быть выпущен до 41 недели
2) на нем должен был стоять джейл - на оригинальную прошивку кастом не встанет
Аватара пользователя
karimych
Новенький
Постов в этой теме: 14
Сообщения: 19
Зарегистрирован: 10 Июнь 2010, 00:44

Непрочитанное сообщение 11 Июнь 2010, 22:37

Если верить серийнику на коробке то мой подопечный выпущен на 22 неделе -серийный 87922P9J3NR
а вот был ли джейл- сказать точно не могу. Продавался как анлокд-джэйлброкэн...
Хуже чем сейчас не будет если кастомную 3.1.3 ставить????
masik
Гуру
Постов в этой теме: 10
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 12 Июнь 2010, 00:46

karimych писал(а):Если верить серийнику на коробке то мой подопечный выпущен на 22 неделе -серийный 87922P9J3NR
а вот был ли джейл- сказать точно не могу. Продавался как анлокд-джэйлброкэн...
Хуже чем сейчас не будет если кастомную 3.1.3 ставить????
хуже точно не будет
Аватара пользователя
karimych
Новенький
Постов в этой теме: 14
Сообщения: 19
Зарегистрирован: 10 Июнь 2010, 00:44

Непрочитанное сообщение 12 Июнь 2010, 10:24

То бишь надо поставить кастомную 3.1.3, но так чтобы версия модема не повысилась иначе анлок будет невозможен, правильно???

А какую прошивку лучше взять????
3GS_OS3.1.3_MODv2_Light.ipsw подойдет???
masik
Гуру
Постов в этой теме: 10
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 12 Июнь 2010, 10:25

karimych писал(а):То бишь надо поставить кастомную 3.1.3, но так чтобы версия модема не повысилась иначе анлок будет невозможен, правильно???

А какую прошивку лучше взять????
3GS_OS3.1.3_MODv2_Light.ipsw подойдет???
да подойдет
Аватара пользователя
karimych
Новенький
Постов в этой теме: 14
Сообщения: 19
Зарегистрирован: 10 Июнь 2010, 00:44

Непрочитанное сообщение 15 Июнь 2010, 21:36

Попробовал поставить 3GS_OS3.1.3_MODv2_Light.ipsw
минуты через 4- выдает "Ошибка 1604" - пробовал на домашнем на Winows HP и на ноуте на Windows Vista...
Что делать- забить и ждать прошивку 4.0 или попробовать восстановление с ireb????
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 9
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 15 Июнь 2010, 23:06

karimych писал(а):Попробовал поставить 3GS_OS3.1.3_MODv2_Light.ipsw
минуты через 4- выдает "Ошибка 1604" - пробовал на домашнем на Winows HP и на ноуте на Windows Vista...
Что делать- забить и ждать прошивку 4.0 или попробовать восстановление с ireb????
ireb не работает с 3Gs
вы шьете в режиме DFU?
Аватара пользователя
karimych
Новенький
Постов в этой теме: 14
Сообщения: 19
Зарегистрирован: 10 Июнь 2010, 00:44

Непрочитанное сообщение 25 Июнь 2010, 23:17

Annalion писал(а):[
ireb не работает с 3Gs
вы шьете в режиме DFU?
Нет шил просто со шнурком с тунцом.
Сейчас попробовал в режиме DFU тоже не получается- выдает ошибки при первой попытке- № 1602, при следующей- №1601
Ответить